/* Patches */
#include "attachx.c"
#include "cfacts.c"
#include "dragcfact.c"
#include "exresize.c"
#include "maximize.c"
#include "pertag.c"
#include "systray.c"
#include "vanitygaps.c"
#include "dragmfact.c"
/* Layouts */
#include "layout_facts.c"
#include "centeredmaster.c"
#include "fibonacci.c"
#include "gapplessgrid.c"
#include "monocle.c"
#include "tile.c"
